using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class Stranger : MonoBehaviour
{
    private Animator strangerAnimator;
    public GameObject trap;
    // Start is called before the first frame update
    void Start()
    {
        strangerAnimator = GetComponent<Animator>();
    }

    // Update is called once per frame
    void Update()
    {
        if (trap.GetComponent<Trap>().box.activeSelf)
        {
            strangerAnimator.SetTrigger("Run");
        }

    }
}
